lines
{
  count=96
  line0
  {
    u_racingline=0.554934
    u_overtake=0.500000
    flags=0
    velocity=26.754808
  }
  line1
  {
    u_racingline=0.425945
    u_overtake=0.500000
    flags=0
    velocity=28.158131
  }
  line2
  {
    u_racingline=0.295925
    u_overtake=0.500000
    flags=0
    velocity=30.023449
  }
  line3
  {
    u_racingline=0.226577
    u_overtake=0.500000
    flags=0
    velocity=31.775312
  }
  line4
  {
    u_racingline=0.258960
    u_overtake=0.500000
    flags=0
    velocity=34.437332
  }
  line5
  {
    u_racingline=0.266135
    u_overtake=0.500000
    flags=0
    velocity=34.850937
  }
  line6
  {
    u_racingline=0.334868
    u_overtake=0.500000
    flags=0
    velocity=35.119709
  }
  line7
  {
    u_racingline=0.342874
    u_overtake=0.500000
    flags=0
    velocity=35.077583
  }
  line8
  {
    u_racingline=0.348806
    u_overtake=0.500000
    flags=0
    velocity=35.050125
  }
  line9
  {
    u_racingline=0.480794
    u_overtake=0.500000
    flags=0
    velocity=34.507534
  }
  line10
  {
    u_racingline=0.634480
    u_overtake=0.500000
    flags=0
    velocity=34.022560
  }
  line11
  {
    u_racingline=0.709842
    u_overtake=0.500000
    flags=0
    velocity=34.675365
  }
  line12
  {
    u_racingline=0.625733
    u_overtake=0.500000
    flags=0
    velocity=34.275051
  }
  line13
  {
    u_racingline=0.500144
    u_overtake=0.500000
    flags=0
    velocity=33.827930
  }
  line14
  {
    u_racingline=0.373298
    u_overtake=0.500000
    flags=0
    velocity=31.781828
  }
  line15
  {
    u_racingline=0.257127
    u_overtake=0.500000
    flags=0
    velocity=29.131468
  }
  line16
  {
    u_racingline=0.168950
    u_overtake=0.500000
    flags=0
    velocity=26.190201
  }
  line17
  {
    u_racingline=0.136485
    u_overtake=0.500000
    flags=0
    velocity=24.425430
  }
  line18
  {
    u_racingline=0.154269
    u_overtake=0.500000
    flags=0
    velocity=23.903696
  }
  line19
  {
    u_racingline=0.183480
    u_overtake=0.500000
    flags=0
    velocity=23.384686
  }
  line20
  {
    u_racingline=0.206552
    u_overtake=0.500000
    flags=0
    velocity=23.634127
  }
  line21
  {
    u_racingline=0.231884
    u_overtake=0.500000
    flags=0
    velocity=23.858919
  }
  line22
  {
    u_racingline=0.295990
    u_overtake=0.500000
    flags=0
    velocity=23.990950
  }
  line23
  {
    u_racingline=0.422256
    u_overtake=0.500000
    flags=0
    velocity=23.042858
  }
  line24
  {
    u_racingline=0.540977
    u_overtake=0.500000
    flags=0
    velocity=23.689859
  }
  line25
  {
    u_racingline=0.620572
    u_overtake=0.500000
    flags=0
    velocity=25.711372
  }
  line26
  {
    u_racingline=0.677092
    u_overtake=0.500000
    flags=0
    velocity=27.238213
  }
  line27
  {
    u_racingline=0.653471
    u_overtake=0.500000
    flags=0
    velocity=28.057459
  }
  line28
  {
    u_racingline=0.562442
    u_overtake=0.500000
    flags=0
    velocity=28.808760
  }
  line29
  {
    u_racingline=0.446422
    u_overtake=0.500000
    flags=0
    velocity=30.006214
  }
  line30
  {
    u_racingline=0.333994
    u_overtake=0.500000
    flags=0
    velocity=30.777304
  }
  line31
  {
    u_racingline=0.263864
    u_overtake=0.500000
    flags=0
    velocity=31.830471
  }
  line32
  {
    u_racingline=0.251535
    u_overtake=0.500000
    flags=0
    velocity=32.243534
  }
  line33
  {
    u_racingline=0.271774
    u_overtake=0.500000
    flags=0
    velocity=31.864740
  }
  line34
  {
    u_racingline=0.310135
    u_overtake=0.500000
    flags=0
    velocity=31.226778
  }
  line35
  {
    u_racingline=0.357998
    u_overtake=0.500000
    flags=0
    velocity=31.039980
  }
  line36
  {
    u_racingline=0.424999
    u_overtake=0.500000
    flags=0
    velocity=31.712250
  }
  line37
  {
    u_racingline=0.493602
    u_overtake=0.500000
    flags=0
    velocity=32.654175
  }
  line38
  {
    u_racingline=0.558524
    u_overtake=0.500000
    flags=0
    velocity=33.897236
  }
  line39
  {
    u_racingline=0.625905
    u_overtake=0.500000
    flags=0
    velocity=35.143444
  }
  line40
  {
    u_racingline=0.691317
    u_overtake=0.500000
    flags=0
    velocity=36.422977
  }
  line41
  {
    u_racingline=0.750470
    u_overtake=0.500000
    flags=0
    velocity=37.586311
  }
  line42
  {
    u_racingline=0.798209
    u_overtake=0.500000
    flags=0
    velocity=38.507385
  }
  line43
  {
    u_racingline=0.835526
    u_overtake=0.500000
    flags=0
    velocity=39.407291
  }
  line44
  {
    u_racingline=0.861160
    u_overtake=0.500000
    flags=0
    velocity=40.256184
  }
  line45
  {
    u_racingline=0.867874
    u_overtake=0.500000
    flags=0
    velocity=41.065483
  }
  line46
  {
    u_racingline=0.851863
    u_overtake=0.500000
    flags=0
    velocity=41.852242
  }
  line47
  {
    u_racingline=0.818620
    u_overtake=0.500000
    flags=0
    velocity=42.606899
  }
  line48
  {
    u_racingline=0.810690
    u_overtake=0.500000
    flags=0
    velocity=44.163513
  }
  line49
  {
    u_racingline=0.812145
    u_overtake=0.500000
    flags=0
    velocity=44.348499
  }
  line50
  {
    u_racingline=0.818010
    u_overtake=0.500000
    flags=0
    velocity=45.532536
  }
  line51
  {
    u_racingline=0.817764
    u_overtake=0.500000
    flags=0
    velocity=45.607952
  }
  line52
  {
    u_racingline=0.817633
    u_overtake=0.500000
    flags=0
    velocity=45.659695
  }
  line53
  {
    u_racingline=0.826971
    u_overtake=0.500000
    flags=0
    velocity=45.234669
  }
  line54
  {
    u_racingline=0.727123
    u_overtake=0.500000
    flags=0
    velocity=44.683426
  }
  line55
  {
    u_racingline=0.599920
    u_overtake=0.500000
    flags=0
    velocity=44.115509
  }
  line56
  {
    u_racingline=0.515613
    u_overtake=0.500000
    flags=0
    velocity=43.591209
  }
  line57
  {
    u_racingline=0.494149
    u_overtake=0.500000
    flags=0
    velocity=43.077908
  }
  line58
  {
    u_racingline=0.480590
    u_overtake=0.500000
    flags=0
    velocity=42.474949
  }
  line59
  {
    u_racingline=0.437932
    u_overtake=0.500000
    flags=0
    velocity=41.698078
  }
  line60
  {
    u_racingline=0.285382
    u_overtake=0.500000
    flags=0
    velocity=40.786274
  }
  line61
  {
    u_racingline=0.186504
    u_overtake=0.500000
    flags=0
    velocity=40.373131
  }
  line62
  {
    u_racingline=0.283412
    u_overtake=0.500000
    flags=0
    velocity=40.919510
  }
  line63
  {
    u_racingline=0.465329
    u_overtake=0.500000
    flags=0
    velocity=41.468403
  }
  line64
  {
    u_racingline=0.642568
    u_overtake=0.500000
    flags=0
    velocity=40.926876
  }
  line65
  {
    u_racingline=0.800187
    u_overtake=0.500000
    flags=0
    velocity=39.416687
  }
  line66
  {
    u_racingline=0.878810
    u_overtake=0.500000
    flags=0
    velocity=37.355110
  }
  line67
  {
    u_racingline=0.889634
    u_overtake=0.500000
    flags=0
    velocity=35.328655
  }
  line68
  {
    u_racingline=0.770118
    u_overtake=0.500000
    flags=0
    velocity=32.861977
  }
  line69
  {
    u_racingline=0.594083
    u_overtake=0.500000
    flags=0
    velocity=30.714125
  }
  line70
  {
    u_racingline=0.484010
    u_overtake=0.500000
    flags=0
    velocity=29.480267
  }
  line71
  {
    u_racingline=0.391067
    u_overtake=0.500000
    flags=0
    velocity=28.556841
  }
  line72
  {
    u_racingline=0.293538
    u_overtake=0.500000
    flags=0
    velocity=27.605810
  }
  line73
  {
    u_racingline=0.329822
    u_overtake=0.500000
    flags=0
    velocity=26.563431
  }
  line74
  {
    u_racingline=0.449282
    u_overtake=0.500000
    flags=0
    velocity=25.955423
  }
  line75
  {
    u_racingline=0.547481
    u_overtake=0.500000
    flags=0
    velocity=26.587011
  }
  line76
  {
    u_racingline=0.619023
    u_overtake=0.500000
    flags=0
    velocity=27.617701
  }
  line77
  {
    u_racingline=0.692887
    u_overtake=0.500000
    flags=0
    velocity=28.866804
  }
  line78
  {
    u_racingline=0.763317
    u_overtake=0.500000
    flags=0
    velocity=29.456539
  }
  line79
  {
    u_racingline=0.789148
    u_overtake=0.500000
    flags=0
    velocity=28.688976
  }
  line80
  {
    u_racingline=0.734465
    u_overtake=0.500000
    flags=0
    velocity=28.849762
  }
  line81
  {
    u_racingline=0.649894
    u_overtake=0.500000
    flags=0
    velocity=29.199053
  }
  line82
  {
    u_racingline=0.553892
    u_overtake=0.500000
    flags=0
    velocity=28.270542
  }
  line83
  {
    u_racingline=0.448082
    u_overtake=0.500000
    flags=0
    velocity=26.979853
  }
  line84
  {
    u_racingline=0.592975
    u_overtake=0.500000
    flags=0
    velocity=25.436562
  }
  line85
  {
    u_racingline=0.300373
    u_overtake=0.500000
    flags=0
    velocity=26.183414
  }
  line86
  {
    u_racingline=0.306225
    u_overtake=0.500000
    flags=0
    velocity=26.327539
  }
  line87
  {
    u_racingline=0.336630
    u_overtake=0.500000
    flags=0
    velocity=26.526499
  }
  line88
  {
    u_racingline=0.574502
    u_overtake=0.500000
    flags=0
    velocity=28.745893
  }
  line89
  {
    u_racingline=0.662050
    u_overtake=0.500000
    flags=0
    velocity=30.648846
  }
  line90
  {
    u_racingline=0.757641
    u_overtake=0.500000
    flags=0
    velocity=31.814915
  }
  line91
  {
    u_racingline=0.791596
    u_overtake=0.500000
    flags=0
    velocity=31.255579
  }
  line92
  {
    u_racingline=0.741435
    u_overtake=0.500000
    flags=0
    velocity=30.761312
  }
  line93
  {
    u_racingline=0.680524
    u_overtake=0.500000
    flags=0
    velocity=30.214598
  }
  line94
  {
    u_racingline=0.649584
    u_overtake=0.500000
    flags=0
    velocity=30.904842
  }
  line95
  {
    u_racingline=0.584575
    u_overtake=0.500000
    flags=0
    velocity=32.589836
  }
}
